/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .sell-description {
        text-align: center;
    }
    .sell-right .button {
        margin: 15px auto;
        float: none;
        max-width: 250px;
    }
    .main-mnu ul {
        display: none;
        position: absolute;
        background: #3797BF;
        width: 100%;
    }
    .main-mnu ul li {
        display: block;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .top-links {
        display: none;
        background-color: #575c60;
        vertical-align: middle;
        position: absolute;
        width: 100%;
        margin-top: 15px;
        padding: 15px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .top-links {
        display: inline-block !important;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .main-mnu ul {
        display: block !important;
    }
}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}